@charset "utf-8";
/* 민산스 적용 */
@font-face {
	font-family: 'MinSans';
	font-style: normal;
	font-weight: 900;
	src: local('Min Sans Black'), url(/fonts/MinSans-Black.eot);
	src: url(/fonts/MinSans-Black.eot?#iefix) format('embedded-opentype'),
		 url(/fonts/MinSans-Black.woff2) format('woff2'),
		 url(/fonts/MinSans-Black.woff) format('woff');;
}

@font-face {
	font-family: 'MinSans';
	font-style: normal;
	font-weight: 700;
	src: local('Min Sans Bold'), url(/fonts/MinSans-Bold.eot);
	src: url(/fonts/MinSans-Bold.eot?#iefix) format('embedded-opentype'),
		 url(/fonts/MinSans-Bold.woff2) format('woff2'),
		 url(/fonts/MinSans-Bold.woff) format('woff');;
}

@font-face {
	font-family: 'MinSans';
	font-style: normal;
	font-weight: 500;
	src: local('Min Sans Medium'), url(/fonts/MinSans-Medium.eot);
	src: url(/fonts/MinSans-Medium.eot?#iefix) format('embedded-opentype'),
		 url(/fonts/MinSans-Medium.woff2) format('woff2'),
		 url(/fonts/MinSans-Medium.woff) format('woff');;
}

@font-face {
	font-family: 'MinSans';
	font-style: normal;
	font-weight: 400;
	src: local('Min Sans Regular'), url(/fonts/MinSans-Regular.eot);
	src: url(/fonts/MinSans-Regular.eot?#iefix) format('embedded-opentype'),
		 url(/fonts/MinSans-Regular.woff2) format('woff2'),
		 url(/fonts/MinSans-Regular.woff) format('woff');;
}

@font-face {
	font-family: 'MinSans';
	font-style: normal;
	font-weight: 300;
	src: local('Min Sans Light'), url(/fonts/MinSans-Light.eot);
	src: url(/fonts/MinSans-Light.eot?#iefix) format('embedded-opentype'),
		 url(/fonts/MinSans-Light.woff2) format('woff2'),
		 url(/fonts/MinSans-Light.woff) format('woff');;
}

@font-face {
	font-family: 'MinSans-Thin';
	font-style: normal;
	font-weight: 100;
	src: local('Min Sans Thin'), url(/fonts/MinSans-Thin.eot);
	src: url(/fonts/MinSans-Thin.eot?#iefix) format('embedded-opentype'),
		 url(/fonts/MinSans-Thin.woff2) format('woff2'),
		 url(/fonts/MinSans-Thin.woff) format('woff');;
}


/* reset */
html,body{width:100%;}
* {padding:0px; margin:0px; -webkit-box-sizing: border-box; box-sizing: border-box;}

/* 초기화 */
html {overflow-y:scroll}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,form,fieldset,p,button,strong,span,em,iframe,img, textarea,input {margin:0px;padding:0px}
body {width:100%;font-family:'MinSans', '나눔 고딕', Nanum Gothic, "맑은 고딕", Malgun Gothic, '돋움',dotum,Helvetica,sans-serif;font-size:18px;font-weight:300;line-height:150%;color:#474747;text-align:left;word-break:break-all;-ms-word-break:break-all;}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:1em;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
#hd ul, nav ul, #ft ul {margin:0;padding:0;list-style:none}
legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
label, input, button, select, img {vertical-align:middle}
input, button {margin:0;padding:0;font-family:'MinSans', Nanum Gothic, "맑은 고딕", Malgun Gothic, '돋움',dotum,Helvetica,sans-serif;font-size:14px;}
button {cursor:pointer}
textarea, select {font-family:'MinSans', Nanum Gothic, "맑은 고딕", Malgun Gothic, '돋움',dotum,Helvetica,sans-serif;font-size:14px;}
select {margin:0; }
p {margin:0;padding:0;word-break:break-all}
hr {display:none}
pre {overflow-x:scroll;font-size:1.1em}
a:link, a:visited {color:#000;text-decoration:none}
a:hover, a:focus, a:active {color:#000;text-decoration:none}
li{list-style:none; margin:0px; padding:0px;}
.txtLef {text-align:left !important;}
.txtRig {text-align:right !important;}
.txtCen {text-align:center !important;}
.txtJus {text-align:justify !important;}
.clear {clear:both; content:''; display:block;}



/* 팝업레이어 */
#hd_pop {z-index:1000;position:relative;margin:0 auto;width:100%;height:1px}
#hd_pop h2 {position:absolute;font-size:0;text-indent:-9999em;line-height:0;overflow:hidden}
.hd_pops {position:absolute;border:1px solid #e9e9e9;background:#fff}
.hd_pops_con {}
.hd_pops_footer {padding:10px 0;background:#000;color:#fff;text-align:right}
.hd_pops_footer button {margin-right:5px;padding:5px 10px;border:0;background:#393939;color:#fff}

#totWrap {width:100%;height:100%;min-width:720px;max-width:720px; margin:0 auto;position:relative;  }

#tsiteA {width:100%;min-width:720px;max-width:720px;height:50px; background:#555; display:block;}
#tsiteA a {display:inline-block;padding:0 0px; padding-left:20px;padding-right:20px;height:50px;color:#e5e5e5;letter-spacing:0px;line-height:50px; font-size:24px;letter-spacing:-1px; overflow:hidden; border-left:1px solid #595959;text-align:center;}
#tsiteA a.on {background:#3d3d3d; color:#bdebff;}

button#map_open {position:absolute;top:0px;right:0px;padding:0 0px 0px 0px;color:#e5e5e5;height:50px; width:150px; display:block; font-size:24px; border:none; background:#555;overflow:hidden; text-align:center;font-family:'nanum-square-b';}
button#map_close {position:absolute;top:15px;right:30px;padding:0 0px 0px 0px;color:#fff;height:50px; width:100px; display:block; font-size:24px;border:none !important;background:#fc6a19;overflow:hidden;text-align:center;font-family:'nanum-square-b';}
a#map_view {position:absolute;top:15px;right:135px;padding:0 0px 0px 0px;color:#fff;height:50px; width:150px; display:block; font-size:24px;line-height:50px;border:none !important;background:#31859c;overflow:hidden;text-align:center;font-family:'nanum-square-b';}
#map {display:none; z-index:99999; position:absolute; top:50px; left:0px; width:720px;}
#map .mapcA{background:#494a4d; padding:0px 30px 30px 30px;}
#map .mapcA .map_tt {font-size:34px; height:80px; line-height:80px; color:#fff;}
/* 상단 레이아웃 */
#hd {position:relative;background:#fff; height:110px;}
#hd:after {display:block;visibility:hidden;clear:both;content:""}
#hd_h1 {position:absolute;font-size:0;text-indent:-9999em;line-height:0;overflow:hidden}

#logo {height:86px;overflow:hidden; padding:23px 0px 0px 30px;}

button#gnb_open {position:absolute;top:0px;right:0px;padding:0 0px 0px 0px;height:110px; width:110px; display:block;font-size:0px; border:none; background:url(/img/m/btn_tmenu.png) 35px 40px no-repeat #fff;overflow:hidden; }
button#gnb_close {position:absolute;top:-110px;right:0px;padding:0 0px 0px 0px;height:110px; width:110px; display:block;font-size:0px; border:none !important;background:url(/img/m/btn_tmenu_on.png) 35px 40px no-repeat #fff;overflow:hidden;}

#gnb {display:none; z-index:99999; position:absolute; top:110px; left:0px; width:720px;}
#gnb a {display:block;}
.gnb_1da {padding:0px 30px;border-top:1px solid #575759;background: url(/img/m/bt_amst1.png) 660px center no-repeat #494a4d; color:#ff640f !important; font-family: 'nanum-square-b'; font-size:30px; line-height:80px; height:80px; }
.gnb_2dul {background:#393a3c}
.gnb_2da {padding:0px 30px;border-top:1px solid #282828;color:#e9e9e9 !important; font-family: 'nanum-square-r'; font-size:30px; line-height:80px; height:80px; }
.gnb_2da span:before {display:inline-block;margin:0 10px 0 0;color:#ff640f;content:'-'}
.gnb_3dul {background:#2d2e30}
.gnb_3da {padding:0px 30px;border-top:1px solid #202122;color:#fff !important; font-family: 'nanum-square-r'; font-size:30px; line-height:80px; height:80px; }
.gnb_3da span:before {display:inline-block;margin:0 10px 0 0;color:#fff;content:'·'}



#gnb_empty {padding:10px 0;width:100%;text-align:center;line-height:2em}
#gnb_empty a {text-decoration:underline}

/* 중간 레이아웃 */
#wrapper {position:relative;z-index:0;margin:0 auto;width:100%; zoom:1; }
.wrap {margin:0 auto;padding:0 20px;}
#wrapper:after {display:block;visibility:hidden;clear:both;content:""}

#wrapper .snsQ {display:block;width:160px;position:fixed;top:160px;left:50%;margin-left:560px;z-index:99999;}
#wrapper .snsQ a {display:block;}
#wrapper .snsQ a img {display:block;}

/* 하단 레이아웃 */


#footer {background:#3d3d3d; font-style:none; width:720px; margin:0 auto;}
#footer  .footArea {padding:30px 30px 20px 30px; text-align:center;}
#footer  .footArea .name { color:#ededed;  line-height:170%; letter-spacing:-0.5px; font-size:23px;}
#footer  .footArea .addr { color:#b0b0b0;  line-height:170%; letter-spacing:-1px; font-size:24px;}
#footer  .footArea .addr span a {color:#fff;}
#footer  .footArea .copy { font-size:21px;color:#b0b0b0;line-height:180%; letter-spacing:-0.5px; }
#footer .search {text-align:center;display:none;padding:7px 0 7px 0;background:#d0d0d0;border-bottom:#c1c1c1 solid 1px;}
#footer .search .inputx {width:89%;height:25px;background:#ffffff;border:#c0c0c0 solid 1px;border-radius:8px 8px 8px 8px;}
#footer .search .submit {position:absolute;margin:5px 0 -3px -25px;}
#footer .foot {padding:40px 40px 0px 40px;}
#footer .foot .btnbox {text-align:center;}
#footer .foot .btnbox a {display:inline-block;color:#4a4a4a;  line-height:45px; height:43px;font-size:24px;padding:0px 15px;margin:0 7px;background:#fff; border-radius:8px;}
#footer .foot .link {padding:10px 0 13px 0;text-align:center;}
#footer .foot .link span {font-size:10px;color:#999999;letter-spacing:-1px;}
#footer .foot .link a {font-size:10px;color:#787878;letter-spacing:-1px;}
#footer .foot .link i {display:inline-block;width:1px;height:9px;margin:0 2px -1px 3px;background:#c0c0c0;}
#footer .adv {text-align:center;padding:0;margin:0;}


/*   메인 컨텐츠 */
#mVisualA {width: 100%;height: 444px;margin: 0 auto;background: #dae2e6;overflow: hidden;position: relative;padding: 30px 0 0;}
#mVisualA .mVisualA_image {height: 357px;margin: 20px 20px 0;background: url(/img2024/main/mv01.png);background-size: contain;box-sizing: border-box;}

#mVisualA .swiper-container2 {width: 100%;}
#mVisualA .swiper-slide2 {width: 100%;}
#mVisualA .swiper-pagination {position: absolute;bottom: 20px;left: 50%;transform: translateX(-50%);}
#mVisualA .swiper-pagination-bullet {display: inline-block;width: 10px;height: 10px;border-radius: 50%;background: #90a4b0;margin: 0 3px;vertical-align: middle;}
#mVisualA .swiper-pagination-bullet-active {width: 13px;height: 13px;background: transparent;border: 1px solid #1a4259;vertical-align: middle;}
#mVisualA .swiper-slide2 a {display:block;text-align:center;}
#mVisualA .swiper-slide2 img{max-width:94%;}






#sectionA {padding: 70px 0 70px;}
#sectionA h2 {font-size: 42px;color: #000;letter-spacing: -1px;line-height: 100%;margin: 0 0 20px;}
#sectionA dl {}
#sectionA dl:after {content:'';display:block;clear:both;}
#sectionA dl > dt {}
#sectionA dl > dd {}
#mVisualB {position: relative;}
#mVisualB img {width: 100%;}
#mVisualB .swiper-pagination {position: absolute;right: 30px;top: 30px;}
#mVisualB .swiper-pagination > span {display: inline-block;width: 10px;height: 10px;border-radius: 50%;background: rgba(0,0,0,.3);margin: 0 3px;vertical-align: middle;}
#mVisualB .swiper-pagination > span.on {width: 13px;height: 13px;border: 1px solid #1a4259;vertical-align: middle;}
#mNotiA {}
#mNotiA .mNotiA_con {}
#mNotiA ul {}
#mNotiA ul > li {}
#mNotiA ul > li > a {display: block;position: relative;padding: 40px 10px;border-bottom: 1px solid #ddd;}
#mNotiA ul > li:hover > a:after {content:'';position: absolute;left: -1px;right: -1px;top: -1px;bottom: -1px;border: 3px solid #4396c7;}
#mNotiA ul > li > a em {display: inline-block;padding: 5px 8px;font-style: normal;font-size: 28px;font-weight: 400;letter-spacing: -0.5px;color: #fff;line-height: 100%;background: #779eb5;border-radius: 5px;}
#mNotiA ul > li > a em.woljeongsa {background: #779eb5;}
#mNotiA ul > li > a em.temple {background:#a0b075;}
#mNotiA ul > li > a em.chulga {background:#d27768;}
#mNotiA ul > li > a em.seonjae {background:#74a498;}
#mNotiA ul > li > a em.yoga {background:#9486ae;}
#mNotiA ul > li > a strong {display: block;margin: 14px 0 0;font-size: 32px;line-height: 37px;font-weight: 400;color: #222;letter-spacing: -1px;}
#mNotiA ul > li > a span {display: block;font-size: 28px;margin: 12px 0 0;color: #b3b3b3;font-weight: 400;line-height: 100%;text-align: left;}

h2.h2more {position: relative;font-size: 42px;font-weight: 700;color: #222;letter-spacing: -1px;line-height: 100%;margin: 0 0 20px;}
h2.h2more a {position: absolute;right: 0;top: 50%;transform: translateY(-50%);text-indent: -99999px;width: 50px;height: 50px;background: url(/img2024/main/h2more.png) 58% center no-repeat;background-size: 12px;}
h2.h2more a:hover {background: #efefef url(/img2024/main/h2more.png) 58% center no-repeat;}

#sectionB {}
#sectionB dl {}
#sectionB dl:after {content:'';display:block;clear:both;}
#sectionB dl > dt {}
#sectionB dl > dd {
    margin: 80px 0 0;
}

#mNotiB {}
#mNotiB .mNotiB_con {border-top: 1px solid #ddd;padding: 0 10px;}
#mNotiB ul {}
#mNotiB ul > li {border-bottom: 1px solid #ededed;padding: 40px 0;}
#mNotiB ul > li:first-child {}
#mNotiB ul > li:last-child {border-bottom: 0;padding: 13px 0 0;}
#mNotiB ul > li > a {display: block;position: relative;}
#mNotiB ul > li > a:after {content:'';display:block;clear:both;}
#mNotiB ul > li > a em {display: block;margin-right: 9px;width: 69px;word-break: keep-all;padding: 5px 8px;font-style: normal;font-size: 28px;font-weight: 400;color: #fff;line-height: 100%;background: #4396c7;border-radius: 5px;overflow: hidden;}
#mNotiB ul > li > a em.noti1 {background:#4396c7;}
#mNotiB ul > li > a em.noti2 {background:#3f5765;}
#mNotiB ul > li > a > div {display: block;margin: 1px 0 0;}
#mNotiB ul > li > a strong {display: block;line-height: 100%;font-size: 32px;margin: 12px 0 0;font-weight: 400;}
#mNotiB ul > li:hover > a strong {color:#4396c7}
#mNotiB ul > li > a span {display: block;margin: 12px 0 0;text-align: left;font-size: 28px;color: #b3b3b3;font-weight: 400;line-height: 100%;}
#mNotiB ul > li:hover > a span {color:#4396c7}

#mGallA {}
#mGallA .mGallA_con {}
#mGallA ul {display: -ms-grid;/* display: grid; */-ms-grid-columns: 1fr 42px 1fr;/* grid-template-columns: 1fr 1fr; */-ms-grid-rows: 1fr;/* grid-template-rows: 1fr; *//* grid-gap: 42px; *//* gap: 42px; */}
#mGallA ul > *:nth-child(1) {-ms-grid-row: 1;-ms-grid-column: 1;}
#mGallA ul > *:nth-child(2) {-ms-grid-row: 1;-ms-grid-column: 3;}
#mGallA ul > li {position:relative;}
#mGallA ul > li:hover:after {content:'';position: absolute;left: -3px;right: -3px;top: -3px;bottom: -3px;border: 3px solid #4396c7;z-index: -1;}
#mGallA ul > li > a {display:block;}
#mGallA .imgA {position: relative;width: 100.1%;padding-top: 56.23%;overflow: hidden;}
#mGallA .imgA img {width: 100%;position: absolute;left: 50%;top: 50%;transform: translate(-50%, -50%);}
#mGallA .sbjA {padding: 12px 0 50px;font-weight: 400;}
#mGallA .sbjA span {display:inline-block;font-size: 32px;line-height: 37px;overflow: hidden;}
#mGallA ul li:hover .sbjA span {color:#4396c7}
#mGallA .sbjA em {display:none;}

#sectionC {margin: 40px 0 40px;}
#sectionC dl:after {content:'';display:block;clear:both;}
#sectionC dl > dt {}
#sectionC dl > dd {margin: 40px 0 0;}
#sectionC h2 {position: relative;font-size: 42px;font-weight: 700;color: #222;letter-spacing: -1px;line-height: 100%;margin: 0 0 20px;}

#mGallB {}
#mGallB .mGallB_con {}
#mGallB ul {}
#mGallB ul li {position:relative;}
#mGallB ul li:hover:after {content:'';position: absolute;left: -3px;right: -3px;top: -3px;bottom: -3px;border: 3px solid #4396c7;z-index: -1;}
#mGallB ul li a {}
#mGallB .imgA {position: relative;width: 100.2%;padding-top: 56.23%;overflow: hidden;}
#mGallB .imgA img {width: 100%;position: absolute;left: 50%;top: 50%;transform: translate(-50%, -50%);}
#mGallB .sbjA {padding: 12px 0 50px;font-weight: 400;}
#mGallB .sbjA span {display: block;margin: 6px 0 0px;font-size: 19px;overflow: hidden;display: inline-block;font-size: 32px;line-height: 37px;}
#mGallB ul > li:hover .sbjA span {color:#4396c7}
#mGallB .sbjA em {display: block;margin: 12px 0 0;color: #b3b3b3;font-size: 28px;font-style: normal;text-align: left;}
#mGallB ul > li:hover .sbjA em {color:#4396c7}
#mGallB .cate {display: inline-block;padding: 0 10px;line-height: 24px;font-size: 14px;border-radius: 5px;color: #fff;margin-right: 9px;width: 69px;word-break: keep-all;padding: 5px 8px;font-style: normal;font-size: 28px;font-weight: 400;color: #fff;line-height: 100%;background: #4396c7;border-radius: 5px;overflow: hidden;}
#mGallB .cate.noti1 {background: #4396c7;}
#mGallB .cate.noti2 {background: #3f5765;}

#mLinkA {}
#mLinkA ul {}
#mLinkA ul li {margin-bottom: 25px;}
#mLinkA ul li:hover {background:-o-linear-gradient(45deg, #3fa19c, #4396c7);background:linear-gradient(45deg, #3fa19c, #4396c7);scale: 1.05;-webkit-transition: 0.2s;-o-transition: 0.2s;transition: 0.2s;}
#mLinkA ul li a {display: block;padding: 20px 54px;border-radius: 30px;box-shadow: 0 0 9px 0 rgba(0, 0, 0, .2);}
#mLinkA ul li a:after {content:'';display:block;clear:both;}
#mLinkA ul li a > span {display: block;float: left;margin: 0 27px 0 0;width: 88px;height: 94px;vertical-align: middle;background-size: 61px !important;}
#mLinkA ul li:nth-child(1) a > span {background: url(/img2024/icon05_m.png) center center no-repeat;}
#mLinkA ul li:nth-child(2) a > span {background:url(/img2024/icon08_m.png) center center no-repeat;}
#mLinkA ul li:nth-child(3) a > span {background:url(/img2024/icon09_m.png) center center no-repeat;}
#mLinkA ul li:nth-child(4) a > span {background:url(/img2024/icon01_m.png) center center no-repeat;}
#mLinkA ul li:nth-child(5) a > span {background:url(/img2024/icon02_m.png) center center no-repeat;}
#mLinkA ul li:nth-child(6) a > span {background:url(/img2024/icon03_m.png) center center no-repeat;}
#mLinkA ul li:nth-child(7) a > span {background:url(/img2024/icon06_m.png) center center no-repeat;}
#mLinkA ul li:nth-child(8) a > span {background:url(/img2024/icon04_m.png) center center no-repeat;}
#mLinkA ul li:hover:nth-child(1) a > span {background:url(/img2024/icon05_w.png) center center no-repeat;}
#mLinkA ul li:hover:nth-child(2) a > span {background:url(/img2024/icon08_w.png) center center no-repeat;}
#mLinkA ul li:hover:nth-child(3) a > span {background:url(/img2024/icon09_w.png) center center no-repeat;}
#mLinkA ul li:hover:nth-child(4) a > span {background:url(/img2024/icon01_w.png) center center no-repeat;}
#mLinkA ul li:hover:nth-child(5) a > span {background:url(/img2024/icon02_w.png) center center no-repeat;}
#mLinkA ul li:hover:nth-child(6) a > span {background:url(/img2024/icon03_w.png) center center no-repeat;}
#mLinkA ul li:hover:nth-child(7) a > span {background:url(/img2024/icon06_w.png) center center no-repeat;}
#mLinkA ul li:hover:nth-child(8) a > span {background:url(/img2024/icon04_w.png) center center no-repeat;}
#mLinkA ul li a > p {float: left;margin: 26px 0 0;font-size: 38px;color: #222;font-weight: 500;line-height: 100%;vertical-align: middle;}
#mLinkA ul li:hover a > p {color:#fff}



#mLinkA ul li a > p {float: left;font-size: 38px;color: #222;font-weight: 500;line-height: 100%;vertical-align: middle;}
#mLinkA ul li:hover a > p {color:#fff}

#sectionD {margin:60px 0 40px}
#sectionD dl:after {content:'';display:block;clear:both;}
#sectionD dl > dt {}
#sectionD dl > dd {margin: 60px 0 0;}

#mNotiC {}
#mNotiC .mNotiC_con {padding: 0 10px;border-top: 1px solid #ddd;}
#mNotiC ul > li {border-bottom: 1px solid #ededed;padding: 40px 0;}
#mNotiC ul > li:first-child {}
#mNotiC ul > li:last-child {border-bottom: 0;padding: =;}
#mNotiC ul > li > a {display: block;position: relative;}
#mNotiC ul > li > a:after {content:'';display:block;clear:both;}
#mNotiC ul > li > a em {display: none;float: left;margin-right: 9px;width: 24px;word-break: keep-all;padding: 5px 8px;font-style: normal;font-size: 14px;font-weight: 400;color: #fff;line-height: 100%;background: #4396c7;border-radius: 5px;overflow: hidden;}
#mNotiC ul > li > a em.noti1 {background:#4396c7;}
#mNotiC ul > li > a em.noti2 {background:#3f5765;}
#mNotiC ul > li > a > div {display: block;margin: 1px 0 0;overflow: hidden;}
#mNotiC ul > li > a strong {line-height: 37px;font-size: 32px;font-weight: 400;}
#mNotiC ul > li > a span {display: block;margin: 12px 0 0;text-align: left;font-size: 28px;color: #b3b3b3;font-weight: 400;line-height: 100%;}
#mNotiC ul > li:hover > a strong {color:#4396c7}
#mNotiC ul > li:hover > a span {color:#4396c7}

#sectionX {margin:60px 0 40px}
#mNotiX {}
#mNotiX .mNotiC_con {padding: 0 10px;border-top: 1px solid #ddd;}
#mNotiX ul > li {border-bottom: 1px solid #ededed;padding: 40px 0;}
#mNotiX ul > li:first-child {}
#mNotiX ul > li:last-child {border-bottom: 0;padding: =;}
#mNotiX ul > li > a {display: block;position: relative;}
#mNotiX ul > li > a:after {content:'';display:block;clear:both;}
#mNotiX ul > li > a em {display: none;float: left;margin-right: 9px;width: 24px;word-break: keep-all;padding: 5px 8px;font-style: normal;font-size: 14px;font-weight: 400;color: #fff;line-height: 100%;background: #4396c7;border-radius: 5px;overflow: hidden;}
#mNotiX ul > li > a em.noti1 {background:#4396c7;}
#mNotiX ul > li > a em.noti2 {background:#3f5765;}
#mNotiX ul > li > a > div {display: block;margin: 1px 0 0;overflow: hidden;}
#mNotiX ul > li > a strong {line-height: 37px;font-size: 32px;font-weight: 400;}
#mNotiX ul > li > a span {display: block;margin: 12px 0 0;text-align: left;font-size: 28px;color: #b3b3b3;font-weight: 400;line-height: 100%;}
#mNotiX ul > li:hover > a strong {color:#4396c7}
#mNotiX ul > li:hover > a span {color:#4396c7}

#sectionY {margin:60px 0 40px}
#mNotiY {}
#mNotiY .mNotiC_con {padding: 0 10px;border-top: 1px solid #ddd;}
#mNotiY ul > li {border-bottom: 1px solid #ededed;padding: 40px 0;}
#mNotiY ul > li:first-child {}
#mNotiY ul > li:last-child {border-bottom: 0;padding: =;}
#mNotiY ul > li > a {display: block;position: relative;}
#mNotiY ul > li > a:after {content:'';display:block;clear:both;}
#mNotiY ul > li > a em {display: none;float: left;margin-right: 9px;width: 24px;word-break: keep-all;padding: 5px 8px;font-style: normal;font-size: 14px;font-weight: 400;color: #fff;line-height: 100%;background: #4396c7;border-radius: 5px;overflow: hidden;}
#mNotiY ul > li > a em.noti1 {background:#4396c7;}
#mNotiY ul > li > a em.noti2 {background:#3f5765;}
#mNotiY ul > li > a > div {display: block;margin: 1px 0 0;overflow: hidden;}
#mNotiY ul > li > a strong {line-height: 37px;font-size: 32px;font-weight: 400;}
#mNotiY ul > li > a span {display: block;margin: 12px 0 0;text-align: left;font-size: 28px;color: #b3b3b3;font-weight: 400;line-height: 100%;}
#mNotiY ul > li:hover > a strong {color:#4396c7}
#mNotiY ul > li:hover > a span {color:#4396c7}


#mLinkB {}
#mLinkB li {margin-bottom: 25px;}
#mLinkB li:hover {background:-o-linear-gradient(45deg, #3fa19c, #4396c7);background:linear-gradient(45deg, #3fa19c, #4396c7);scale: 1.05;-webkit-transition: 0.2s;-o-transition: 0.2s;transition: 0.2s;}
#mLinkB li a {display: block;padding: 20px 54px;border-radius: 30px;box-shadow: 0 0 9px 0 rgba(0, 0, 0, .2);}
#mLinkB li a:after {content: '';display: block;clear: both;}
#mLinkB li a > span {display: block;float: left;margin: 0 27px 0 0;width: 88px;height: 94px;vertical-align: middle;background-size: 61px !important;}
#mLinkB li:nth-child(1) a > span {background:url(/img2024/main/link01.png) center center no-repeat;}
#mLinkB li:nth-child(2) a > span {background:url(/img2024/main/link02.png) center center no-repeat;}
#mLinkB li:nth-child(3) a > span {background:url(/img2024/main/link03.png) center center no-repeat;}
#mLinkB li:nth-child(4) a > span {background:url(/img2024/main/link04.png) center center no-repeat;}
#mLinkB li:hover:nth-child(1) a > span {background:url(/img2024/main/link01_w.png) center center no-repeat;}
#mLinkB li:hover:nth-child(2) a > span {background:url(/img2024/main/link02_w.png) center center no-repeat;}
#mLinkB li:hover:nth-child(3) a > span {background:url(/img2024/main/link03_w.png) center center no-repeat;}
#mLinkB li:hover:nth-child(4) a > span {background:url(/img2024/main/link04_w.png) center center no-repeat;}
#mLinkB li a > p {float: left;margin-top:26px;font-size: 38px;color: #222;font-weight: 500;line-height: 100%;vertical-align: middle;}
#mLinkB li:hover a > p {color:#fff;}









/* 본문 바로가기 */
.to_content a {z-index:100000;position:absolute;top:0;left:0;width:0;height:0;font-size:0;line-height:0;overflow:hidden}






/* 게시물 선택복사 선택이동 */
#copymove {}
.copymove_current {float:right;color:#ff3061}
.copymove_currentbg {background:#f4f4f4}

/* 화면낭독기 사용자용 */
#hd_login_msg {position:absolute;top:0;left:0;font-size:0;line-height:0;overflow:hidden}
.msg_sound_only, .sound_only {display:inline-block !important;position:absolute;top:0;left:0;margin:0 !important;padding:0 !important;font-size:0;line-height:0;border:0 !important;overflow:hidden !important}
/* 본문 바로가기 */
#skip_to_container a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skip_to_container a:focus, #skip_to_container a:active {width:100%;height:75px;background:#21272e;color:#fff;font-size:2em;font-weight:bold;text-align:center;text-decoration:none;line-height:3.3em}

/* ie6 이미지 너비 지정 */
.img_fix {width:100%;height:auto}

/* 캡챠 자동등록(입력)방지 기본 */
#captcha {display:inline-block;position:relative}
#captcha legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
#captcha #captcha_img {width:100px;height:41px;border:1px solid #e9e9e9}
#captcha #captcha_mp3 {position:absolute;top:0;left:101px;;margin:0;padding:0;width:23px;height:22px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer}
#captcha #captcha_mp3 span {position:absolute;top:0;left:0;width:23px;height:22px;background:url('../../../plugin/kcaptcha/img/sound.gif')}
#captcha #captcha_reload {position:absolute;top:21px;left:101px;margin:0;padding:0;width:23px;height:22px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer}
#captcha #captcha_reload span {position:absolute;top:0;left:0;width:23px;height:22px;background:url('../../../plugin/kcaptcha/img/reload.gif')}
#captcha #captcha_key {margin:0 0 0 25px;padding:0 5px;width:70px;height:41px;border:1px solid #b8c9c2;background:#f7f7f7;font-size:1.333em;font-weight:bold;text-align:center;line-height:2.8em}
#captcha #captcha_info {display:block;margin:5px 0 0;font-size:0.95em;letter-spacing:-0.1em}

/* ckeditor 단축키 */
.cke_sc {margin:0 0 5px;text-align:right}
.btn_cke_sc{display:inline-block;padding:0 10px;height:28px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;line-height:27px;vertical-align:middle;cursor:pointer}
.cke_sc_def {margin:0 0 5px;padding:10px;border:1px solid #ccc;background:#f7f7f7;text-align:center}
.cke_sc_def dl{margin:0 0 5px;text-align:left;zoom:1}
.cke_sc_def dl:after {display:block;visibility:hidden;clear:both;content:""}
.cke_sc_def dt, .cke_sc_def dd {float:left;margin:0;padding:5px 0;border-bottom:1px solid #e9e9e9}
.cke_sc_def dt {width:20%;font-weight:bold}
.cke_sc_def dd {width:30%}

/* 버튼 */
a.btn01 {display:inline-block;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;vertical-align:middle}
a.btn01:focus, a.btn01:hover {text-decoration:none}
button.btn01 {display:inline-block;margin:0;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none}
a.btn02 {display:inline-block;padding:7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none;vertical-align:middle}
a.btn02:focus, .btn02:hover {text-decoration:none}
button.btn02 {display:inline-block;margin:0;padding:7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none}

.btn_confirm {text-align:center} /* 서식단계 진행 */

.btn_submit  {display:inline-block;padding:11px 25px;border:1px solid #fc6a19;background:#fc6a19;color:#fff;text-decoration:none;vertical-align:middle; cursor:pointer;}
fieldset .btn_submit {padding:0 7px;height:30px;line-height:1em}

.btn_search  {display:inline-block;padding:11px 15px;border:1px solid #494949;background:#494949;color:#fff;text-decoration:none;vertical-align:middle; cursor:pointer;}
fieldset .btn_search {padding:0 10px;height:50px;line-height:50px}

#bo_sch {    margin-bottom: 10px !important;    padding-top: 25px !important;    text-align: center; }

#bo_sch select {margin:0;  line-height:50px; height:50px; font-size:26px;}
#bo_sch .fsearch{margin:0;  line-height:50px; height:50px; font-size:26px; padding:0px 50px; background:#494949;border:#454545; color:#fff;}

a.btn_cancel {display:inline-block;padding:7px 15px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;vertical-align:middle}
button.btn_cancel {display:inline-block;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;vertical-align:top;text-decoration:none}

a.btn_frmline, button.btn_frmline {display:inline-block;padding:0 5px;height:30px;border:0;background:#333;color:#fff;letter-spacing:-0.1em;text-decoration:none;vertical-align:top} /* 우편번호검색버튼 등 */
a.btn_frmline {line-height:24px}
button.btn_frmline {font-size:1em}

/* 게시판용 버튼 */
a.btn_b01 {display:inline-block;padding:6px 10px;border:1px solid #e2dfdb;background:#faf9f7;color:#666;text-decoration:none;vertical-align:middle}
a.btn_b01:focus, .btn_b01:hover {text-decoration:none}
a.btn_b02 {display:inline-block;padding:6px 10px;border:1px solid #fc6a19;background:#fc6a19;color:#fff;text-decoration:none;vertical-align:middle}
a.btn_b02:focus, .btn_b02:hover {text-decoration:none; border:1px solid #cc5512;background:#cc5512;}
a.btn_admin {display:inline-block;padding:6px 10px;border:1px solid #bd0100;background:#bd0100;color:#fff;text-decoration:none;vertical-align:middle} /* 관리자 전용 버튼 */
a.btn_admin:focus, a.btn_admin:hover {text-decoration:none; background:#c95756; border:1px solid #c95756;}

/* 댓글 스타일 */
.cnt_cmt {display:inline-block;margin:0 0 0 3px;font-weight:bold}

/* 기본테이블 */
.tbl_wrap table {width:100%;border-collapse:collapse;border-spacing:0;}
.tbl_wrap caption {display:none; padding:10px 0;font-weight:bold;text-align:left}

.tbl_head01 {margin:0 0 15px 0; border-bottom:1px solid #212121;}

.tbl_head01 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head01 thead th {padding:7px 0;border-top:1px solid #ea5503;border-bottom:1px solid #d2d2d2;background:#f8f8f8;color:#383838;font-size:14px; font-family:'nanumB'; font-weight:normal;text-align:center;letter-spacing:0px; }
.tbl_head01 thead a {color:#383838}
.tbl_head01 thead th input {vertical-align:middle} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head01 tfoot th, .tbl_head01 tfoot td {padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.tbl_head01 tbody th {padding:8px 0;border-top:1px solid #e4e4e4;border-bottom:1px solid #e4e4e4}
.tbl_head01 td {padding:12px 5px;border-top:1px solid #e4e4e4;border-bottom:1px solid #e4e4e4;line-height:1.5em;word-break:break-all}
.tbl_head01 a {}

.tbl_head02 {margin:0 0 10px}x
.tbl_head02 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head02 thead th {padding:5px 0;border-top:1px solid #d1dee2;border-bottom:1px solid #d1dee2;background:#e5ecef;color:#383838;font-size:0.95em;text-align:center;letter-spacing:-0.1em}
.tbl_head02 thead a {color:#383838}
.tbl_head02 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head02 tfoot th, .tbl_head02 tfoot td {padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.tbl_head02 tbody th {padding:5px 0;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9}
.tbl_head02 td {padding:5px 3px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;line-height:1.4em;word-break:break-all}
.tbl_head02 a {}

/* 폼 테이블 */
.tbl_frm01 {margin:0 0 20px}
.tbl_frm01 table {width:100%;border-collapse:collapse;border-spacing:0;border-top:1px solid #ea5503; }
.tbl_frm01 th {width:100%;padding:9px 13px;border:1px solid #e4e4e4;border-left:0;background:#fafafa;text-align:left; color:#333; }
.tbl_frm01 td {padding:9px 10px;border-top:1px solid #e4e4e4;border-bottom:1px solid #e4e4e4;background:transparent}
.tbl_frm01 textarea, .frm_input {border:1px solid #e4eaec;background:#f7f7f7;color:#000;vertical-align:middle;padding:0px 5px; }
.tbl_frm01 textarea {padding:2px 2px 3px}
.frm_input {height:50px; font-size:28px;}
.tbl_frm01 textarea {width:98%;height:100px}
.tbl_frm01 a {text-decoration:none}
.tbl_frm01 .frm_file {display:block;margin-bottom:5px}
.tbl_frm01 .frm_info {display:block;padding:0 0 0 5px;line-height:30px;}

/* 자료 없는 목록 */
.empty_table {padding:50px 0 !important;text-align:center}
.empty_list {padding:20px 0 !important;text-align:center}

/* 필수입력 */
.required, textarea.required {background:url('../img/wrest.gif') #f7f7f7 top right no-repeat !important}

/* 테이블 항목별 정의 */
.td_board {width:120px;text-align:center}
.td_category {width:80px;text-align:center}
.td_chk {width:30px;text-align:center}
.td_date {width:60px;text-align:center}
.td_datetime {width:110px;text-align:center}
.td_group {width:100px;text-align:center}
.td_mb_id {width:100px;text-align:center}
.td_mng {width:80px;text-align:center}
.td_name {width:100px;text-align:left}
.td_nick {width:100px;text-align:center}
.td_num {width:50px;text-align:center}
.td_numbig {width:80px;text-align:center}
.td_stat {width:60px;text-align:center}

.txt_active {color:#5d910b}
.txt_done {color:#e8180c}
.txt_expired {color:#ccc}
.txt_rdy {color:#8abc2a}

/* 새창 기본 스타일 */
.new_win {}
.new_win .tbl_wrap {margin:0 20px}
.new_win #win_title {margin:0 0 20px;padding:20px;border-top:3px solid #333;border-bottom:1px solid #dde4e9;background:#fff;font-size:1.2em}
.new_win #win_title .sv {font-size:0.75em;line-height:1.2em}
.new_win .win_ul {margin:-20px 0 20px 0;padding:0 20px;border-bottom:1px solid #455255;background:#484848;list-style:none;zoom:1}
.new_win .win_ul:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .win_ul li {float:left;margin-left:-1px}
.new_win .win_ul a {display:block;padding:10px 10px 8px;border-right:1px solid #455255;border-left:1px solid #455255;color:#fff;font-family:dotum;font-weight:bold;text-decoration:none}
.new_win .win_desc {padding:20px}

.new_win .win_btn {clear:both;padding:20px;text-align:center} /* 새창용 */
.new_win .win_btn button {display:inline-block;padding:0 10px;height:30px;border:0;background:#4b545e;color:#fff;line-height:2em;cursor:pointer}
.new_win .win_btn input {padding:0 10px;height:30px;line-height:2em}
.new_win .win_btn a {display:inline-block;padding:0 10px;height:30px;background:#4b545e;color:#fff;vertical-align:middle;line-height:2.4em}
.new_win .win_btn a:focus, .new_win .win_btn a:hover {text-decoration:none}

/* 검색결과 색상 */
.sch_word {color:#ff3061}

/* 자바스크립트 alert 대안 */
#validation_check {margin:100px auto;width:500px}
#validation_check h1 {margin-bottom:20px;font-size:1.3em}
#validation_check p {margin-bottom:20px;padding:30px 20px;border:1px solid #e9e9e9;background:#fff}

/* 사이드뷰 */
.sv_wrap {display:inline-block;position:relative;font-weight:normal}
.sv_wrap .sv {z-index:1000;display:none;margin:5px 0 0;border:1px solid #283646}
.sv_wrap .sv a {display:inline-block;margin:0;padding:3px;width:94px;border-bottom:1px solid #283646;background:#111;color:#fff !important}
.sv_wrap a:focus, .sv_wrap a:hover, .sv_wrap a:active {text-decoration:none}
.sv_on {display:block !important;position:absolute;top:10px;left:20px;width:auto;height:auto}
.sv_nojs .sv {display:block}

/* 페이징 */
.pg_wrap {clear:both;margin:0 0 20px;padding:20px 0 0;text-align:center}
.pg {}
.pg_page, .pg_current {display:inline-block;padding:3px 8px;height:28px;color:#666 !important;letter-spacing:0;line-height:28px;vertical-align:middle}
.pg a:focus, .pg a:hover {text-decoration:none}
.pg_page {border:1px solid #e3e3e3;text-decoration:none}
.pg_start, .pg_prev {/* 이전 */}
.pg_end, .pg_next {/* 다음 */}
.pg_current {display:inline-block;margin:0 2px 0 2px;background:#494949;border:1px solid #494949;color:#fff !important;font-weight:normal}

/* Mobile화면으로 */
#device_change {display:block;margin:0.3em;padding:0.5em 0;border:1px solid #eee;border-radius:2em;background:#fff;color:#000;font-size:2em;text-decoration:none;text-align:center}


.mt10 {margin-top:10px !important;}
.mt20 {margin-top:20px !important;}
.mt24 {margin-top:24px !important;}
.mt35 {margin-top:35px !important;}
.mb10 {margin-bottom:10px !important;}
.mb20 {margin-bottom:20px !important;}
.mb25 {margin-bottom:25px !important;}
.mb30 {margin-bottom:30px !important;}


#page_top_down, .page_top_down { position: fixed; right: 30px; bottom: 110px; z-index: 900; }
#page_top_down.min_fixed, .page_top_down.min_fixed { right: auto; left: 0; margin-left: 920px; }
#page_top_down a, .page_top_down a { display: block; width: 40px; height: 40px; background: url(/img/sp_top_down.png) no-repeat; text-indent: -999em; }
#page_top_down a.top:hover, .page_top_down a.top:hover { background-position: -45px 0; }
#page_top_down a.down, .page_top_down a.down { margin-top: 1px; background-position: 0 -45px; }
#page_top_down a.down:hover, .page_top_down a.down:hover { background-position: -45px -45px; }


.search{    
	margin-top:20px;
	padding:50px 0 70px 0;
    position: relative;
    text-align: center;    background: url(/img/searchbg.jpg);}

.search h2   {line-height: 100%;
    color: #292b2f;
    font-size: 40px;
    /* text-align: center; */
    letter-spacing: -1.5px;
    font-family: 'BookkMyungjo-Bd';
    margin: 0 0 30px;}

.search h2 span{     color: #587aae ; }
.search .tags_wrap {margin-top:20px;font-size:30px;}
.search .pott{     color: #587aae ;    font-weight: 600;    display:block;margin-bottom:20px;}

.mSearchBox {position: relative;width:60%;margin:10px auto 20px;border: 3px solid #587aae;border-radius: 10px;}
.mSearchBox input {padding: 15px 80px 15px 20px;font-size: 24px;-webkit-box-sizing: border-box;box-sizing: border-box;width: 100%;border: none;border-radius: 10px;}
.mSearchBox input::-webkit-input-placeholder {color:rgba(0,0,0,.4)}
.mSearchBox input::-moz-placeholder {color:rgba(0,0,0,.4)}
.mSearchBox input:-ms-input-placeholder {color:rgba(0,0,0,.4)}
.mSearchBox input::-ms-input-placeholder {color:rgba(0,0,0,.4)}
.mSearchBox input::placeholder {color:rgba(0,0,0,.4)}
.mSearchBox a {position: absolute;right: 11px;top: 10px;width: 42px;height: 42px;background: url(/img/main/icon_search1.png) center center no-repeat;text-indent: -9999px;}
.mOptions {margin: 35px auto 65px;text-align:center;}
